Bug 73712 - Mozilla forgets that my printer is greyscale
Mozilla forgets that my printer is greyscale
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-09 05:09 EDT by Jonathan Kamens
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 04:26:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-09-09 05:09:02 EDT
mozilla-1.0.1-24 (although I saw this with a previous version too).

Go to print.  Go to printer Properties...  Tell it to print in Greyscale. 
Print.  Exit and restart Mozilla. Go to print again.  Go to Properties... again.
 It says Color again when it should still say Greyscale.
Comment 1 Bill Nottingham 2006-08-07 21:42:02 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.
Comment 2 Jonathan Kamens 2006-08-10 04:26:47 EDT
This doesn't seem to be an issue any longer.

I mean, the printing support in Mozilla still sucks, but at least it does now
seem to understand how to preserve printer settings.

Note You need to log in before you can comment on or make changes to this bug.